.pt-o-game-select-object-audio {
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  &__container {
    height: 100%;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;

    & > .__paper {
      width: 64.2rem;
      height: 100%;
      margin: 0 auto;
      font-size: 2rem;
      line-height: 3.2rem;
      position: relative;

      &.--hidden {
        display: none;
      }
      .__pin.--right {
        display: none;
      }

      & > .__toggle {
        width: 1.6rem;
        height: 1.6rem;
        cursor: pointer;
        position: absolute;
        top: 1.8rem;
        right: 3.6rem;
        z-index: 2;
        transform: rotate(45deg);
        .rs-toggle {
          .rs-toggle-presentation {
            background: $salmon;
          }
        }

        .rs-toggle-checked {
          .rs-toggle-presentation {
            background: $kellyGreen;
          }
        }
      }

    }
  }
  &__left {
    width: 250px;
    max-width: 250px;
    height: 270px;
    max-height: 270px;
    border-radius: 14vh 0 0 14vh;
    flex-shrink: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    position: relative;

    & > .__player {
      width: 12.8rem;
      height: 12.8rem;
    }

    & > .__duration {
      color: $dodgerBlue;
      font-family: 'mont_sb';
      font-size: 2.8rem;
      line-height: 3.4rem;
      position: absolute;
      bottom: 0;
      left: 50%;
      transform: translateX(-50%);
    }
  }

  &__right {
    position: relative;
    max-width: calc(100% - 255px);
    width: 100%;
    height: 100%;
    margin: 0 auto;
    background: $white;
    border-radius: 1.2rem;
    display: flex;
    flex-direction: column;
    font-family: 'mont_m';

    & > .__tapescript {
      min-width: 17.6rem;
      height: 4.6rem;
      background: linear-gradient($deepSkyBlue, $dodgerBlue);
      border-radius: 2.3rem;
      color: $white;
      font-family: 'mont_b';
      font-size: 1.8rem !important;
      position: absolute;
      bottom: 0;
      left: - 127.5px;
      transform: translateX(-50%);
      @media screen and (max-height: 600px) {
        bottom: 0;
      }
      &:active {
        &::before {
          opacity: 1;
        }
      }

      &::before {
        width: 17.6rem;
        height: 4.6rem;
        background: $deepSkyBlue;
        border-radius: 2.3rem;
        color: $white;
        content: 'Tapescript';
        display: flex;
        align-items: center;
        justify-content: center;
        font-family: 'mont_b';
        font-size: 1.8rem;
        opacity: 0;
        pointer-events: none;
        position: absolute;
        top: 0;
        left: 0;
      }
    }


    & > .__header {
      padding: 1.6rem 3.2rem;
      background: linear-gradient($mayaBlue, $dodgerBlue);
      border-radius: 1.2rem 1.2rem 0 0;
      color: $white;
      font-family: 'mont_m';
      font-size: 1.8rem;
      line-height: 2.2rem;
      position: relative;
      text-align: center;
      max-height: 8.6rem;
      overflow: auto;
      &::-webkit-scrollbar {
        width: 7px;
        background-color: transparent;
      }
      &::-webkit-scrollbar-track {
        background-color: transparent;
        border-radius: 10px;
        margin-top: 1rem;
        margin-bottom: 1rem;
      }
      &::-webkit-scrollbar-thumb {
        background: rgba(0, 0, 0, 0.2);
        border-radius: 10px;
      }
    }

    & > .__content {
      padding: 1.2rem;
      flex: 1;
      position: relative;
      display: flex;
      justify-content: center;
      align-items: center;
      height: calc(100% - 8.6rem);
      -webkit-touch-callout: none;
      -webkit-user-select: none;
      -khtml-user-select: none;
      -moz-user-select: none;
      -ms-user-select: none;
      user-select: none;
      outline: 0;
       .wrap-image{
        max-height: 100%;
        position: relative;
        .image-instruction{ 
            max-width: 100%;
            max-height: 100%;
            object-fit: contain;
        }
        .icon-danger-image,
        .icon-success-image,
        .icon-deleted-image{
          height: 20px;
          width: 20px;
          position: absolute;
          top: -8px;
          left: 50%;
          transform: translateX(-50%);
          visibility: hidden;
          z-index: 2;
        }
        .item-image{
            cursor: pointer;
            position: relative;
            .item-image-content{
              position: absolute;
              height: 100%;
              width: 100%;
              top: 0;
              left: 0;
              z-index: 1;
            }
            &.--example-div{
              pointer-events: none;
              .item-image-content{
                -webkit-filter: drop-shadow(0.3rem 0.3rem 0 #67ab8d)
                drop-shadow(-0.3rem -0.3rem 0 #67ab8d);
                filter: drop-shadow(0.3rem 0.3rem 0 #67ab8d) 
                drop-shadow(-0.3rem -0.3rem 0 #67ab8d);
                -webkit-transform: translateZ(0);
              }
            }
            &.image-default{
              .item-image-content{
                -webkit-filter: drop-shadow(0.3rem 0.3rem 0 #fff)
              drop-shadow(-0.3rem -0.3rem 0 #fff);
              filter: drop-shadow(0.3rem 0.3rem 0 #fff) 
              drop-shadow(-0.3rem -0.3rem 0 #fff);
              -webkit-transform: translateZ(0);
              }
            }
            
            &.image-selected{
              .item-image-content{
                -webkit-filter: drop-shadow(0.3rem 0.3rem 0 #2692ff)
                drop-shadow(-0.3rem -0.3rem 0 #2692ff);
                filter: drop-shadow(0.3rem 0.3rem 0 #2692ff) 
                drop-shadow(-0.3rem -0.3rem 0 #2692ff);
                -webkit-transform: translateZ(0);
              }
              .icon-deleted-image{
                visibility: visible;
              }
            }

            &.--success{
              .icon-success-image{
                visibility: visible;
              }
              .icon-danger-image{
                visibility: hidden;
              }
              .icon-deleted-image{
                visibility: hidden;
              }
              .item-image-content{
                -webkit-filter: drop-shadow(0.3rem 0.3rem 0 #37d649)
                drop-shadow(-0.3rem -0.3rem 0 #37d649);
                filter: drop-shadow(0.3rem 0.3rem 0 #37d649) 
                drop-shadow(-0.3rem -0.3rem 0 #37d649);
                -webkit-transform: translateZ(0);
              }
            }
            &.--danger{
              .icon-success-image{
                visibility: hidden;
              }
              .icon-danger-image{
                visibility: visible;
              }
              .icon-deleted-image{
                visibility: hidden;
              }
              .item-image-content{
                -webkit-filter: drop-shadow(0.3rem 0.3rem 0 #cf2a27)
                drop-shadow(-0.3rem -0.3rem 0 #cf2a27);
                filter: drop-shadow(0.3rem 0.3rem 0 #cf2a27) 
                drop-shadow(-0.3rem -0.3rem 0 #cf2a27);
                -webkit-transform: translateZ(0);
              }
            }
        }
       }
    }
  }
  .pt-o-block-paper {
    width: 100%;
    height: 100%;
    padding: 3.2rem 2.4rem 4.4rem;
    position: relative;

    &__container{
      & > div > div {
        &:nth-child(2){
          display: none;
        }
      }
    }
  }
}

@include screen-1024-landscape {
  .pt-o-game-select-object-audio {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    &__container {
      height: 100%;
      width: 100%;
      display: flex;
      align-items: center;
      justify-content: center;
  
      & > .__paper {
        width: 64.2rem;
        height: 100%;
        margin: 0 auto;
        font-size: 2rem;
        line-height: 3.2rem;
        position: relative;
  
        &.--hidden {
          display: none;
        }
        .__pin.--right {
          display: none;
        }
  
        & > .__toggle {
          width: 1.6rem;
          height: 1.6rem;
          cursor: pointer;
          position: absolute;
          top: 1.8rem;
          right: 3.6rem;
          z-index: 2;
          transform: rotate(45deg);
          .rs-toggle {
            .rs-toggle-presentation {
              background: $salmon;
            }
          }
  
          .rs-toggle-checked {
            .rs-toggle-presentation {
              background: $kellyGreen;
            }
          }
        }
  
      }
    }
    &__left {
      width: 200px;
      max-width: 200px;
      height: 220px;
      max-height: 220px;
        border-radius: 9rem 0 0 9rem;
        display: flex;
        align-items: center;
        justify-content: center;
        overflow: hidden;
        position: relative;
        flex-shrink: 0;
        margin: 0;
        & > .__player {
          width: 10.8rem;
          height: 10.8rem;
        }
  
        & > .__duration {
          color: $dodgerBlue;
          font-family: 'mont_sb';
          font-size: 2.6rem;
          line-height: 3.4rem;
          position: absolute;
          bottom: 0;
          left: 50%;
          transform: translateX(-50%);
        }
    }
  
    &__right {
      position: relative;
      max-width: calc(100% - 205px);
      width:calc(100% - 205px);
      height: 100%;
      margin: 0 auto;
      background: $white;
      border-radius: 1.2rem;
      display: flex;
      flex-direction: column;
      font-family: 'mont_m';
  
      & > .__tapescript {
        min-width: 16.6rem;
        height: 4.6rem;
        background: linear-gradient($deepSkyBlue, $dodgerBlue);
        border-radius: 2.3rem;
        color: $white;
        font-family: 'mont_b';
        font-size: 1.6rem !important;
        position: absolute;
        bottom: 3.2rem;
        left: - 102.5px;
        transform: translateX(-50%);

        &:active {
          &::before {
            opacity: 1;
          }
        }

        &::before {
          width: 17.6rem;
          height: 4.6rem;
          background: $deepSkyBlue;
          border-radius: 2.3rem;
          color: $white;
          content: 'Tapescript';
          display: flex;
          align-items: center;
          justify-content: center;
          font-family: 'mont_b';
          font-size: 1.6rem;
          opacity: 0;
          pointer-events: none;
          position: absolute;
          top: 0;
          left: 0;
        }
      }
  
      & > .__header {
        padding: 1.6rem 3.2rem;
        background: linear-gradient($mayaBlue, $dodgerBlue);
        border-radius: 1.2rem 1.2rem 0 0;
        color: $white;
        font-family: 'mont_m';
        font-size: 1.8rem;
        line-height: 2.2rem;
        position: relative;
        text-align: center;
        max-height: 8.6rem;
        overflow: auto;
        &::-webkit-scrollbar {
          width: 7px;
          background-color: transparent;
        }
        &::-webkit-scrollbar-track {
          background-color: transparent;
          border-radius: 10px;
          margin-top: 1rem;
          margin-bottom: 1rem;
        }
        &::-webkit-scrollbar-thumb {
          background: rgba(0, 0, 0, 0.2);
          border-radius: 10px;
        }
      }
  
      & > .__content {
        padding: 1rem;
        flex: 1;
        position: relative;
        display: flex;
        justify-content: center;
        height: calc(100% - 8.6rem);
         .wrap-image{
          position: relative;
          max-height: 100%;
          max-width: unset;
          object-fit: contain;
          .image-instruction{
            max-width: 100%;
            max-height: 100%;
            object-fit: contain;
          }
          .icon-danger-image,
          .icon-success-image,
          .icon-deleted-image{
            height: 20px;
            width: 20px;
            position: absolute;
            top: -8px;
            left: 50%;
            transform: translateX(-50%);
            visibility: hidden;
          }
         }
      }
    }
  }
}

@media only screen and (min-width: 769px) and (max-width: 1024px) and (max-aspect-ratio:3999/3000) {
  body#practice-test button {
    font-size: 1.4rem;
  }
  .pt-o-game-select-object-audio {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    &__container {
      height: 100%;
      width: 100%;
      display: flex;
      align-items: center;
      justify-content: center;
      flex-direction: column;
  
      & > .__paper {
        width: calc(100% - 12rem);
        height: 100%;
        margin: 0 auto;
        font-size: 1.8rem;
        line-height: 3.2rem;
        position: relative;
  
        &.--hidden {
          display: none;
        }
        .__pin.--right {
          display: none;
        }
  
        & > .__toggle {
          width: 1.6rem;
          height: 1.6rem;
          cursor: pointer;
          position: absolute;
          top: 1.8rem;
          right: 3.6rem;
          z-index: 2;
          transform: rotate(45deg);
          .rs-toggle {
            .rs-toggle-presentation {
              background: $salmon;
            }
          }
  
          .rs-toggle-checked {
            .rs-toggle-presentation {
              background: $kellyGreen;
            }
          }
        }
  
      }
    }
    &__left {
      width: 100%;
      height: 12rem;
      border-radius: unset;
      border-top-left-radius: 50%;
      border-top-right-radius: 50%;
      max-width: unset;
      max-height: unset;
      flex-direction: column;
      overflow: unset;
      justify-content: space-around;

      & > .__player {
        width: 4.8rem;
        height: 4.8rem;
        top: 0.6rem;
      }

      & > .__duration {
        position: relative;
        bottom: 0.6rem;
        transform: unset;
        left: unset;
        font-size: 1.8rem;
      }
    }
  
    &__right {
        width: 100%;
        max-width: calc(100% - 5vw);
        height: calc(100% - 12rem);
        & > .__tapescript {
          min-width: 16.6rem;
          height: 3.4rem;
          border-radius: 2.3rem;
          font-family: 'mont_b';
          font-size: 1.4rem !important;
          top: -5.2rem;
          bottom: unset;
          left: 87%;
  
          &:active {
            &::before {
              opacity: 1;
            }
          }
  
          &::before {
            width: 11.6rem;
            height: 3.4rem;
            border-radius: 2.3rem;
            content: 'Tapescript';
            font-family: 'mont_b';
            font-size: 1.4rem;
            opacity: 0;
            top: 0;
            left: 0;
          }
        }
      & > .__header {
        padding: 1.6rem 3.2rem;
        background: linear-gradient($mayaBlue, $dodgerBlue);
        border-radius: 1.2rem 1.2rem 0 0;
        color: $white;
        font-family: 'mont_m';
        font-size: 1.8rem;
        line-height: 2.2rem;
        position: relative;
        text-align: center;
        max-height: 8.6rem;
        overflow: auto;
        &::-webkit-scrollbar {
          width: 7px;
          background-color: transparent;
        }
        &::-webkit-scrollbar-track {
          background-color: transparent;
          border-radius: 10px;
          margin-top: 1rem;
          margin-bottom: 1rem;
        }
        &::-webkit-scrollbar-thumb {
          background: rgba(0, 0, 0, 0.2);
          border-radius: 10px;
        }
      }
  
      & > .__content {
        padding: 1rem;
        flex: 1;
        position: relative;
        display: flex;
        justify-content: center;
        height: calc(100% - 8.6rem);
        align-items: center;
         .wrap-image{
          position: relative;
          object-fit: contain;
          .image-instruction{
            max-height: 100%;
            object-fit: contain;
          }
          .icon-danger-image,
          .icon-success-image,
          .icon-deleted-image{
            height: 20px;
            width: 20px;
            position: absolute;
            top: -8px;
            left: 50%;
            transform: translateX(-50%);
            visibility: hidden;
          }
         }
      }
    }
  
    }
}

@media only screen and (max-width: 768px) and (max-aspect-ratio:3999/3000) {
  body#practice-test button {
    font-size: 1.4rem;
  }
  .pt-o-game-select-object-audio {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    &__container {
      height: 100%;
      width: 100%;
      display: flex;
      align-items: center;
      justify-content: center;
      flex-direction: column;
  
      & > .__paper {
        width: calc(100% - 12rem);
        height: 100%;
        margin: 0 auto;
        font-size: 1.6rem;
        line-height: 3.2rem;
        position: relative;
  
        &.--hidden {
          display: none;
        }
        .__pin.--right {
          display: none;
        }
  
        & > .__toggle {
          width: 1.6rem;
          height: 1.6rem;
          cursor: pointer;
          position: absolute;
          top: 1.8rem;
          right: 3.6rem;
          z-index: 2;
          transform: rotate(45deg);
          .rs-toggle {
            .rs-toggle-presentation {
              background: $salmon;
            }
          }
  
          .rs-toggle-checked {
            .rs-toggle-presentation {
              background: $kellyGreen;
            }
          }
        }
  
      }
    }
    &__left {
      width: 100%;
      height: 12rem;
      border-radius: unset;
      border-top-left-radius: 50%;
      border-top-right-radius: 50%;
      max-width: unset;
      max-height: unset;
      flex-direction: column;
      overflow: unset;
      justify-content: space-around;

      & > .__player {
        width: 4.8rem;
        height: 4.8rem;
        top: 0.6rem;
      }

      & > .__duration {
        position: relative;
        bottom: 0.6rem;
        transform: unset;
        left: unset;
        font-size: 1.8rem;
      }
    }
  
    &__right {
        width: 100%;
        max-width: 100%;
        height: calc(100% - 12rem);
        max-height: calc(100% - 12rem);;
        & > .__tapescript {
          min-width: 16.6rem;
          height: 3.4rem;
          border-radius: 2.3rem;
          font-family: 'mont_b';
          font-size: 1.4rem !important;
          top: -5.2rem;
          bottom: unset;
          left: 87%;
  
          &:active {
            &::before {
              opacity: 1;
            }
          }
  
          &::before {
            width: 11.6rem;
            height: 3.4rem;
            border-radius: 2.3rem;
            content: 'Tapescript';
            font-family: 'mont_b';
            font-size: 1.4rem;
            opacity: 0;
            top: 0;
            left: 0;
          }
        }
      & > .__header {
        padding: 0.6rem 1.2rem;
        background: linear-gradient($mayaBlue, $dodgerBlue);
        border-radius: 1.2rem 1.2rem 0 0;
        color: $white;
        font-family: 'mont_m';
        font-size: 1.6rem;
        line-height: 2.2rem;
        position: relative;
        text-align: center;
        max-height: 8.6rem;
        overflow: auto;
        
      }
  
      & > .__content {
        padding: 1rem;
        flex: 1;
        position: relative;
        display: flex;
        justify-content: center;
        height: calc(100% - 8.6rem);
        align-items: center;
         .wrap-image{
          position: relative;
          max-width: 100%;
          max-height: unset;
          object-fit: contain;
          .image-instruction{
            max-width: 100%;
            max-height: 100%;
            object-fit: contain;
          }
          .icon-danger-image,
          .icon-success-image,
          .icon-deleted-image{
            height: 20px;
            width: 20px;
            position: absolute;
            top: -8px;
            left: 50%;
            transform: translateX(-50%);
            visibility: hidden;
          }
         }
      }
    }
  
    }
}

@include screen-mobile-portrait {
  .pt-o-game-select-object-audio {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    &__container {
      height: 100%;
      width: 100%;
      display: flex;
      align-items: center;
      justify-content: center;
  
      & > .__paper {
        width: 100%;
        height: 100%;
        margin: 0 auto;
        font-size: 1.6rem;
        line-height: 2.2rem;
        position: relative;
  
        &.--hidden {
          display: none;
        }
        .__pin.--right {
          display: none;
        }
  
        & > .__toggle {
          width: 1.6rem;
          height: 1.6rem;
          cursor: pointer;
          position: absolute;
          top: 1.8rem;
          right: 3.6rem;
          z-index: 2;
          transform: rotate(45deg);
          .rs-toggle {
            .rs-toggle-presentation {
              background: $salmon;
            }
          }
  
          .rs-toggle-checked {
            .rs-toggle-presentation {
              background: $kellyGreen;
            }
          }
        }
  
      }
    }
    &__left {
      width: 100%;
      height: 6rem;
      border-radius: unset;
      border-top-left-radius: 50%;
      border-top-right-radius: 50%;
      max-width: unset;
      max-height: unset;
      flex-direction: row;
      overflow: unset;
      justify-content: center;
      padding-top: 0.6rem;
  
      & > .__player {
        width: 3rem;
        height: 3rem;
        top: unset;
        position: relative;

        .pt-m-audio-player__play,
        .pt-m-audio-player__pause {
          width: 1.4rem !important;
          height: 2.3rem !important;
        }
      }

      & > .__duration {
        position: relative;
        bottom: 0;
        transform: unset;
        left: unset;
        font-size: 1.4rem;
        margin-left: 1.6rem;
      }
    }
  
    &__right {
      position: relative;
      max-width: 100%;
      width: 100%;
      height: calc(100% - 6.5rem);
      margin: 0 auto;
      background: $white;
      border-radius: 1.2rem;
      display: flex;
      flex-direction: column;
      font-family: 'mont_m';
  
      & > .__tapescript {
        min-width: 8.6rem;
        height: 3rem;
        border-radius: 2.3rem;
        font-family: 'mont_b';
        font-size: 1.2rem !important;
        top: -4rem;
        bottom: unset;
        left: 84%;

        &:active {
          &::before {
            opacity: 1;
          }
        }

        &::before {
          width: 11.6rem;
          height: 3.4rem;
          border-radius: 2.3rem;
          content: 'Tapescript';
          font-family: 'mont_b';
          font-size: 1.2rem;
          opacity: 0;
          top: 0;
          left: 0;
        }
      }
  
      & > .__header {
        padding: 0.6rem 1.2rem;
        background: linear-gradient($mayaBlue, $dodgerBlue);
        border-radius: 1.2rem 1.2rem 0 0;
        color: $white;
        font-family: 'mont_m';
        font-size: 1.4rem;
        line-height: 2.2rem;
        position: relative;
        text-align: center;
        max-height: 6rem;
        overflow: auto;
        &::-webkit-scrollbar {
          width: 7px;
          background-color: transparent;
        }
        &::-webkit-scrollbar-track {
          background-color: transparent;
          border-radius: 10px;
          margin-top: 1rem;
          margin-bottom: 1rem;
        }
        &::-webkit-scrollbar-thumb {
          background: rgba(0, 0, 0, 0.2);
          border-radius: 10px;
        }
      }
  
      & > .__content {
        padding: 0.5rem;
        flex: 1;
        position: relative;
        display: flex;
        justify-content: center;
        height: calc(100% - 6rem);
         .wrap-image{
          position: relative;
          .image-instruction{
            max-height: 100%;
            object-fit: contain;
          }
          .icon-danger-image,
          .icon-success-image,
          .icon-deleted-image{
            height: 20px;
            width: 20px;
            position: absolute;
            top: -8px;
            left: 50%;
            transform: translateX(-50%);
            visibility: hidden;
          }
         }
      }
    }
  }
}

@include screen-960-landscape {
  .pt-o-game-select-object-audio {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    &__container {
      height: 100%;
      width: 100%;
      display: flex;
      align-items: center;
      justify-content: center;
  
      & > .__paper {
        width: 100%;
        height: 100%;
        margin: 0 auto;
        font-size: 1.6rem;
        line-height: 3.2rem;
        position: relative;
  
        &.--hidden {
          display: none;
        }
        .__pin.--right {
          display: none;
        }
  
        & > .__toggle {
          width: 1.6rem;
          height: 1.6rem;
          cursor: pointer;
          position: absolute;
          top: 1.8rem;
          right: 3.6rem;
          z-index: 2;
          transform: rotate(45deg);
          .rs-toggle {
            .rs-toggle-presentation {
              background: $salmon;
            }
          }
  
          .rs-toggle-checked {
            .rs-toggle-presentation {
              background: $kellyGreen;
            }
          }
        }
  
      }
    }
    &__left {
      width: 130px;
      max-width: 130px;
      height: 180px;
      max-height: 180px;
      border-radius: 9rem 0 0 9rem;
      flex-shrink: 0;
      display: flex;
      align-items: center;
      justify-content: center;
      overflow: hidden;
      position: relative;
      margin-top: -6rem;
  
      & > .__player {
        width: 8.4rem;
        height: 8.4rem;
      }

      & > .__duration {
        color: $dodgerBlue;
        font-family: 'mont_sb';
        font-size: 1.8rem;
        line-height: 3.4rem;
        position: absolute;
        bottom: 0;
        left: 50%;
        transform: translateX(-50%);
      }
    }
  
    &__right {
      position: relative;
      max-width: 100%;
      width: 100%;
      height: 100%;
      margin: 0 auto;
      background: $white;
      border-radius: 1.2rem;
      display: flex;
      flex-direction: column;
      font-family: 'mont_m';
  
      & > .__tapescript {
        min-width: 12rem;
        height: 4rem;
        background: linear-gradient($deepSkyBlue, $dodgerBlue);
        border-radius: 2.3rem;
        color: $white;
        font-family: 'mont_b';
        font-size: 1.2rem !important;
        position: absolute;
        bottom: 0.2rem;
        left: - 65px;
        transform: translateX(-50%);

        &:active {
          &::before {
            opacity: 1;
          }
        }

        &::before {
          width: 17.6rem;
          height: 4rem;
          background: $deepSkyBlue;
          border-radius: 2.3rem;
          color: $white;
          content: 'Tapescript';
          display: flex;
          align-items: center;
          justify-content: center;
          font-family: 'mont_b';
          font-size: 1.6rem;
          opacity: 0;
          pointer-events: none;
          position: absolute;
          top: 0;
          left: 0;
        }
      }
  
      & > .__header {
        padding: 0.6rem 1.2rem;
        background: linear-gradient($mayaBlue, $dodgerBlue);
        border-radius: 1.2rem 1.2rem 0 0;
        color: $white;
        font-family: 'mont_m';
        font-size: 1.6rem;
        line-height: 2.2rem;
        position: relative;
        text-align: center;
        max-height: 8.6rem;
        overflow: auto;
        &::-webkit-scrollbar {
          width: 7px;
          background-color: transparent;
        }
        &::-webkit-scrollbar-track {
          background-color: transparent;
          border-radius: 10px;
          margin-top: 1rem;
          margin-bottom: 1rem;
        }
        &::-webkit-scrollbar-thumb {
          background: rgba(0, 0, 0, 0.2);
          border-radius: 10px;
        }
      }
  
      & > .__content {
        padding: 0.6rem 1.2rem;
        flex: 1;
        position: relative;
        display: flex;
        justify-content: center;
        height: calc(100% - 8.6rem);
         .wrap-image{
          position: relative;
          .image-instruction{
            max-height: 100%;
            object-fit: contain;
          }
          .icon-danger-image,
          .icon-success-image,
          .icon-deleted-image{
            height: 20px;
            width: 20px;
            position: absolute;
            top: -8px;
            left: 50%;
            transform: translateX(-50%);
            visibility: hidden;
          }
         }
      }
    }
  }
  .pt-o-block-paper {
    width: 100%;
    height: 100%;
    padding: 2.6rem 1.6rem 2.6rem 1.6rem;
    position: relative;
  }
}

@include screen-768-landscape{
  .pt-o-game-select-object-audio {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    &__container {
      height: 100%;
      width: 100%;
      display: flex;
      align-items: center;
      justify-content: center;
  
      & > .__paper {
        width: 100%;
        height: 100%;
        margin: 0 auto;
        font-size: 1.4rem;
        line-height: 2.4rem;
        position: relative;
  
        &.--hidden {
          display: none;
        }
        .__pin.--right {
          display: none;
        }
  
        & > .__toggle {
          width: 1.6rem;
          height: 1.6rem;
          cursor: pointer;
          position: absolute;
          top: 1.8rem;
          right: 3.6rem;
          z-index: 2;
          transform: rotate(45deg);
          .rs-toggle {
            .rs-toggle-presentation {
              background: $salmon;
            }
          }
  
          .rs-toggle-checked {
            .rs-toggle-presentation {
              background: $kellyGreen;
            }
          }
        }
  
      }
    }
    &__left {
      width: 120px;
      max-width: 120px;
      height: 130px;
      max-height: 130px;
      border-radius: 14vh 0 0 14vh;
      flex-shrink: 0;
      display: flex;
      align-items: center;
      justify-content: center;
      overflow: hidden;
      position: relative;
  
      & > .__player {
        width: 4rem;
        height: 4rem;
      }

      & > .__duration {
        color: $dodgerBlue;
        font-family: 'mont_sb';
        font-size: 1.8rem;
        line-height: 3.4rem;
        position: absolute;
        bottom: 0.6rem;
        left: 50%;
        transform: translateX(-50%);
      }
    }
  
    &__right {
      position: relative;
      max-width: calc(100% - 120px);
      width: 100%;
      height: 100%;
      margin: 0 auto;
      background: $white;
      border-radius: 1.2rem;
      display: flex;
      flex-direction: column;
      font-family: 'mont_m';
  
      & > .__tapescript {
        min-width: 7.6rem;
        height: 3rem;
        background: linear-gradient($deepSkyBlue, $dodgerBlue);
        border-radius: 2.3rem;
        color: $white;
        font-family: 'mont_b';
        font-size: 1.4rem !important;
        position: absolute;
        bottom: 0;
        left: - 60px;
        transform: translateX(-50%);

        &:active {
          &::before {
            opacity: 1;
          }
        }

        &::before {
          width: 17.6rem;
          height: 4.6rem;
          background: $deepSkyBlue;
          border-radius: 2.3rem;
          color: $white;
          content: 'Tapescript';
          display: flex;
          align-items: center;
          justify-content: center;
          font-family: 'mont_b';
          font-size: 1.4rem;
          opacity: 0;
          pointer-events: none;
          position: absolute;
          top: 0;
          left: 0;
        }
      }
  
      & > .__header {
        padding: 0.6rem 1.2rem;
        background: linear-gradient($mayaBlue, $dodgerBlue);
        border-radius: 1.2rem 1.2rem 0 0;
        color: $white;
        font-family: 'mont_m';
        font-size: 1.4rem;
        line-height: 2.2rem;
        position: relative;
        text-align: center;
        max-height: 5.6rem;
        overflow: auto;
        &::-webkit-scrollbar {
          width: 7px;
          background-color: transparent;
        }
        &::-webkit-scrollbar-track {
          background-color: transparent;
          border-radius: 10px;
          margin-top: 1rem;
          margin-bottom: 1rem;
        }
        &::-webkit-scrollbar-thumb {
          background: rgba(0, 0, 0, 0.2);
          border-radius: 10px;
        }
      }
  
      & > .__content {
        padding: 0.5rem 1rem;
        flex: 1;
        position: relative;
        display: flex;
        justify-content: center;
        height: calc(100% - 5.6rem);
         .wrap-image{
          position: relative;
          max-height: 100%;
          object-fit: contain;
          max-width: unset; 
          .image-instruction{
            max-height: 100%;
            max-width: 100%;
            object-fit: contain;
          }
          .icon-danger-image,
          .icon-success-image,
          .icon-deleted-image{
            height: 20px;
            width: 20px;
            position: absolute;
            top: -8px;
            left: 50%;
            transform: translateX(-50%);
            visibility: hidden;
          }
         }
      }
    }
  }
  .pt-o-block-paper {
    width: 100%;
    height: 100%;
    padding: 2.6rem 1.6rem 2.6rem 1.6rem;
    position: relative;
  }
}